Bug 663465 - expand sigar to support PPC and zSeries architectures
Summary: expand sigar to support PPC and zSeries architectures
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sigar
Version: 6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Adam Stokes
QA Contact:
URL:
Whiteboard:
Depends On: 658887
Blocks: 663468
TreeView+ depends on / blocked
 
Reported: 2010-12-15 21:39 UTC by Perry Myers
Modified: 2011-12-06 11:45 UTC (History)
6 users (show)

Fixed In Version: sigar-1.6.5-0.2.git58097d9.el6
Doc Type: Bug Fix
Doc Text:
This update adds PowerPC and IBM System z as a dependency for the Matahari framework on the AMD64 and Intel 64 architectures.
Clone Of:
Environment:
Last Closed: 2011-12-06 11:45:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1570 0 normal SHIPPED_LIVE sigar and mingw32-sigar bug fix and enhancement update 2011-12-06 00:39:06 UTC

Description Perry Myers 2010-12-15 21:39:54 UTC
sigar will initially be introduced with just support for x86_64 and x86.  Need to expand this to include PPC and zSeries as a dependency for Matahari on those architectures.

Comment 1 Perry Myers 2010-12-15 21:40:19 UTC
This bug is filed against distribution component until bz component for sigar is created.

Comment 3 Dave Johnson 2011-10-05 01:37:11 UTC
zSeries:

qmf: show 1
Properties:
    Name                Value
    =======================================================================================================
    load                {'1': 0.0, '5': 0.029999999999999999, '15': 0.01}
    hostname            ibm-z10-02.rhts.eng.bos.redhat.com
    last_updated        1317778489000000000
    free_swap           1012760
    sequence            18
    free_mem            118052
    os                  Linux (2.6.32-203.el6.s390x)
    process_statistics  {'running': 1, 'sleeping': 83, 'zombie': 0, 'idle': 0, 'stopped': 0, 'total': 84}
    cpu_count           1
    cpu_model           
    cpu_cores           0
    wordsize            64
    swap                1015800
    custom_uuid         not-available
    memory              503432
    update_interval     5
    cpu_flags           unknown
    arch                s390x
    uuid                3294433341b1be3c84713d4500000008

Comment 4 Dave Johnson 2011-10-11 18:30:53 UTC
qmf: show 1
Properties:
    Name                Value
    =========================================================================================================
    load                {'1': 0.059999999999999998, '5': 0.14000000000000001, '15': 0.089999999999999997}
    hostname            ibm-js22-08.rhts.eng.bos.redhat.com
    last_updated        1318357798000000000
    free_swap           20086656
    sequence            7
    free_mem            14473088
    os                  Linux (2.6.32-206.el6.ppc64)
    process_statistics  {'running': 1, 'sleeping': 208, 'zombie': 0, 'idle': 0, 'stopped': 0, 'total': 209}
    cpu_count           8
    cpu_model           POWER6
    cpu_cores           0
    wordsize            64
    swap                20086656
    custom_uuid         not-available
    memory              17474752
    update_interval     5
    cpu_flags           unknown
    arch                ppc64
    uuid                184d6d3db90bd4ffbbc4356d00000023

Comment 5 Eliska Slobodova 2011-10-26 15:32:08 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
This update adds PowerPC and IBM System z as a dependency for the Matahari framework on the AMD64 and Intel 64 architectures.

Comment 6 errata-xmlrpc 2011-12-06 11:45:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1570.html


Note You need to log in before you can comment on or make changes to this bug.